
/* css for lightbox: use pp_default for benefits (custom content) and light_square for pictures */

/****************************************************/
/* styles for both (custom content + image gallery) */
/****************************************************/
.pp_close{width:26px;height:27px;background:url(../img/prettyphoto-close.png) left top no-repeat;cursor:pointer;margin:-10px -10px;}
a.pp_close{position:absolute;right:0;top:0;display:block;line-height:22px;text-indent:-10000px;z-index:2001;}
.hide-close-button a.pp_close{display:none;}
div.pp_default .pp_close:hover,div.pp_default .pp_nav .pp_play:hover,div.pp_default .pp_nav .pp_pause:hover,div.pp_default .pp_arrow_next:hover,div.pp_default .pp_arrow_previous:hover{opacity:0.7}

div.pp_overlay{background:#FFF;display:none;left:0;position:absolute;top:0;width:100%;z-index:9500}
.pp_content_container{
    position:relative;
    text-align:left;
    width:100%;
    -moz-box-shadow:0px 2px 10px 2px #ccc;
    -webkit-box-shadow:0px 2px 10px 2px #ccc;
    box-shadow:0px 2px 10px 2px #ccc;
    background-color:#FFF;
    float: left;
}
div.pp_pic_holder a:focus { outline:none; }
.pp_content { height: 40px; }
.pp_fade { display: none; }
#pp_full_res{line-height:1!important; float: left;position:relative;background:#FFF;}
#pp_full_res .pp_inline{text-align:left}
#pp_full_res .pp_inline p{margin:0 0 15px}
.pp_loaderIcon {
    display: block;
    height: 24px;
    left: 50%;
    margin: -12px 0 0 -12px;
    position: absolute;
    top: 50%;
    width: 24px;
}
/****************************/
/* styles for image gallery */
/****************************/
div.light_square .ppt {display: none !important;}
div.light_square.pp_pic_holder { width: auto !important;}
div.light_square .pp_nav .pp_play { height: 15px; width: 14px; }
div.light_square .pp_nav .pp_pause {  height: 15px; width: 14px; }

div.light_square .pp_arrow_previous { background: url(../img/link-back.png) top left no-repeat; } /* The previous arrow in the bottom nav */
div.light_square .pp_arrow_previous.disabled { background-position: 0 -87px; cursor: default; }
div.light_square .pp_arrow_next { background: url(../img/link-intern.png) top left no-repeat; } /* The next arrow in the bottom nav */
div.light_square .pp_arrow_next.disabled { background-position: -22px -87px; cursor: default; }

div.light_square .pp_next { background: url(../img/lightbox-next.png) center right  no-repeat; cursor: pointer; } /* Next button */
div.light_square .pp_previous { background: url(../img/lightbox-prev.png) center left no-repeat; cursor: pointer; } /* Previous button */

div.pp_pic_holder {
    display: none;
    position: absolute;
    width: 100px;
    z-index: 10000;
}
.pp_content_container .pp_left { padding-left: 0px; }
.pp_content_container .pp_right { padding-right: 0px; }
.pp_content_container .pp_details {
    float: left;
    margin: 0;
    background: #F60 url(../img/lightbox-navi-bg.png) top left repeat-x;
    z-index: 3000;
    height: 50px;
}
.pp_description {
    display: none;
    margin: 10px 15px;
    position: absolute;
    font-style: italic;
    color: #000;
}
.pp_nav {
    clear: left;
    float: left;
    margin: 0;
    background: url(../img/lightbox-navi-bg2.png) top right no-repeat;
    padding: 0 15px 0 0;
}
.pp_nav p {
    float: left;
    margin: 0;
    padding: 0 5px;
    color: #F60;
    font-weight: bold;
    line-height: 1em;
}
a.pp_arrow_previous,
a.pp_arrow_next {
    display: block;
    float: left;
    height: 15px;
    margin-top: 3px;
    overflow: hidden;
    text-indent: -10000px;
    width: 14px;
}
.pp_hoverContainer {
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 2000;
}
.pp_nav .pp_play,.pp_nav .pp_pause {float: left;margin-right: 4px;text-indent: -10000px;}
a.pp_arrow_previous, a.pp_arrow_next {
    display: block;
    float: left;
    height: 15px;
    margin-top: 3px;
    overflow: hidden;
    text-indent: -10000px;
    width: 14px;
}
a.pp_next {
    background: url(../img/btnNext.png) 10000px 10000px no-repeat;
    display: block;
    float: right;
    height: 100%;
    text-indent: -10000px;
    width: 49%;
}
a.pp_previous {
    background: url(../img/btnNext.png) 10000px 10000px no-repeat;
    display: block;
    float: left;
    height: 100%;
    text-indent: -10000px;
    width: 49%;
}


/*****************************/
/* styles for custom content */
/*****************************/
div.pp_default #pp_full_res {width:760px;}
div.pp_default .pp_top,div.pp_default .pp_top .pp_middle,div.pp_default .pp_top .pp_left,div.pp_default .pp_top .pp_right,div.pp_default .pp_bottom,div.pp_default .pp_bottom .pp_left,div.pp_default .pp_bottom .pp_middle,div.pp_default .pp_bottom .pp_right{height:13px}
div.pp_default .pp_content .ppt{color:#f8f8f8}

div.pp_default .pp_next:hover{background:url(../img/gallery-next.png) center right no-repeat;cursor:pointer}
div.pp_default .pp_previous:hover{background:url(../img/gallery-prev.png) center left no-repeat;cursor:pointer}

div.pp_default .pp_gallery ul li a{background:url(../images/prettyPhoto/default/default_thumb.png) center center #f8f8f8;border:1px solid #aaa}
div.pp_default a.pp_arrow_next{left:52px;background-position:-82px -3px}
div.pp_default .pp_content_container .pp_details{margin-top:5px; float: left;}
div.pp_default .pp_nav{clear:none;height:30px;width:110px;position:relative}
div.pp_default .pp_nav .currentTextHolder{font-family:Georgia;font-style:italic;color:#999;font-size:11px;left:75px;line-height:25px;position:absolute;top:2px;margin:0;padding:0 0 0 10px}
div.pp_default .pp_description{font-size:11px;font-weight:700;line-height:14px;margin:5px 50px 5px 0}

div.pp_default.pp_pic_holder{display:none;position:absolute;width:100px;z-index:10000;}
/*div.pp_default .pp_content{min-height:200px;min-width:760px}*/

div.pp_default .pp_nav{clear:right;float:left;margin:3px 10px 0 0}
div.pp_default .pp_nav p{float:left;white-space:nowrap;margin:2px 4px}
div.pp_default .pp_nav .pp_play,.pp_nav .pp_pause{float:left;margin-right:4px;text-indent:-10000px}
div.pp_default a.pp_arrow_previous, div.pp_default a.pp_arrow_next{display:block;float:left;height:15px;margin-top:3px;overflow:hidden;text-indent:-10000px;width:14px}

div.pp_default .pp_content{background-color:#fff; padding: 15px 0 15px 30px;}

/* styles for annotation lightbox */
.annotation div.pp_default #pp_full_res {width:355px;height:240px;}
.annotation div.pp_default .pp_content {padding: 10px 0 0 0;}
.annotation .pp_content_container {height: 100%;}
.annotation div.pp_default {top:auto !important; right:15px !important; bottom:15px !important; left:auto !important;}